
		/** Breadcrumb fix for Mobile-view **/
		@media screen and (max-width:768px) {.breadcrumb {display: flex;}.breadcrumb>li:not(:first-child) {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}.breadcrumb>li:first-child {display: flex;}.breadcrumb>li:last-child {flex-shrink: 1.5;}.breadcrumb>li:nth-child(2) {flex-shrink: 0;}.breadcrumb>li:nth-child(3) {min-width: 5ch;}}
	

		@font-face {
			font-family: "Gilroy";
			font-weight: normal;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606117730_gilroy_regular.otf') format('opentype');
			font-display: swap;
		}

		@font-face {
			font-family: "Gilroy";
			font-weight: 500;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606117853_gilroy_medium.otf') format('opentype');
			font-display: swap;
		}

		@font-face {
			font-family: "Gilroy";
			font-weight: 600;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606117950_gilroy_semibold.otf') format('opentype');
			font-display: swap;
		}

		@font-face {
			font-family: "Gilroy";
			font-weight: 700;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606118037_gilroy_bold.otf') format('opentype');
			font-display: swap;
		}

		@font-face {
			font-family: "Gilroy";
			font-weight: 800;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606118078_gilroy_extrabold.otf') format('opentype');
			font-display: swap;
		}

		body {
			font-family: 'Gilroy', sans-serif;
		}
	

    .header-sidenav {
    top: 3rem;
}

.nav-dropdown .lil-dropdown-menu {
    top: 4.6rem;
}

.nav-dropdown:before {
    /* based on position of menu */
    top: 3rem;
}
.nav-bg {
    /* fallback for IE, mozilla */
    background: -moz-linear-gradient(#fff, #fff);
    background: -ms-linear-gradient(#fff, #fff);
}
.nav-bg-black {
    background: -moz-linear-gradient(#181F2A, #181F2A);
    background: -ms-linear-gradient(#181F2A, #181F2A);
}

.lil-accordian > summary:first-of-type {
    list-style-type: none;
}
.search-btn{
outline: none;
background: url('/assets/about-us-1fc6dc9f-1622642165_vector.png') center center no-repeat;
z-index: 2;
cursor: pointer;
background-size: 25px 25px;
height: 40px;
width: 40px;
display: inline-block;
}
.search-wrapper{
position: relative;
margin-left: 2%;
margin-right: 2%;
outline: none;
}
.search-wrapper:focus-within{
position: relative;
width: 50%;
}
.search-wrapper:focus-within ~ .hide-onsearch {
display: none;
}
.search-box{
visibility: hidden;
position: absolute;
left:0;
width: 40px;
transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
outline: none;
height: 40px;

z-index: 1;
cursor: text;
border-radius: 10px;
background: white;
}
.search-hits{
width: 0;
visibility: hidden;
border-radius: 14px;
cursor: pointer;
position: absolute;
left: 0;

transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
top:50%;
background: white;
padding: 10px;
}
.search-wrapper:focus-within .search-box{
visibility:visible;
padding-left:45px;
width:100%
}
.search-wrapper:focus-within .search-hits{
visibility:visible;
width:100%;
--width: calc(100%);
}
@media only screen and (max-width: 1017px) {
.search-wrapper:focus-within {
    width: 40%;
}
}


.search-fixed{
position: fixed;
top: 35px;
height: auto;
width: 100%;
height: 50px;
padding-left: 10px;
padding-right: 10px;
left: 0px;
}

.search-box-mobile{
padding-left:10px;
width: 100%;
height: 100%;
outline:none;
}



.search-fixed:focus-visible {
visibility:visible
}

.search-btn-mobile{
width: 40px;
position: absolute;
height: 40px;
right: 13px;
top: 29px;
font-size: 20px;
position: absolute;
/* background: url(/assets/about-us-a8c557ae-1622396747_search11.png) center center no-repeat; */
outline: none;
}
.searchbox-mobile-wrapper {

display: block;
position: relative;
background: #FFFFFF;
padding: 10px;
border: 1px solid #80808024;
border-radius: 12px;
margin-top: 20px;
}
.searchbox-mobile-wrapper:before, .searchbox-mobile-wrapper:after {
content: '';
display: block;
position: absolute;
bottom: 100%;
width: 0;
height: 0;
}
.searchbox-mobile-wrapper:before {
right: 30px;
border: 11px solid transparent;
border-bottom-color: #ddd;
}
.searchbox-mobile-wrapper:after {
right: 30px;
border: 10px solid transparent;
border-bottom-color: #fff;
}

#hitsMobile{
width: 100%;
background: white;
/* box-shadow: 0px 0px 8px 0px #80808096; */
/* border: 1px solid #80808024; */
border-radius: 12px;
}
.results{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.results:hover,.results:active{
text-overflow: none;
white-space: normal;
/* overflow: visible; */
}

.dropdown-size-limit{
max-width:85%;
left:9% !important;
height:fit-content !important;
border-radius:8px !important;
}
.resource-dropdown-size-limit{
    height:fit-content !important;
    border-radius:8px !important;
}
.resource-dropdown-width-2{
    max-width:50%;
    left:15% !important;
}
.resource-dropdown-width-3{
    max-width: 65%;
    left:11% !important;
}
.resource-dropdown-width-4{
    max-width: 85%;
    left:6% !important;
}

/* For 720p res. or lower */
@media screen and (min-width: 768px) and (max-height: 700px) {
.dropdown-size-limit{
    height: calc(100vh - 100px) !important;
}
.low-res-scroll{
    overflow-y: scroll;
}	

.nav-menu-sticky{
position: sticky;
top: 0;
background-color: #fff;
}
.low-res-scroll::-webkit-scrollbar {
width: 8px;
}
.low-res-scroll::-webkit-scrollbar-track {
background: #f1f1f1; 
}

.low-res-scroll::-webkit-scrollbar-thumb {
background: #3142597a; 
border-radius: 10px;
}

.low-res-scroll::-webkit-scrollbar-thumb:hover {
background: #555; 
}
}

.fit-content{
padding-top: 1px;
height: fit-content !important;
}


	.divider {
		border: 0;
		height: 1px;
		width: 90%;
		background: radial-gradient(
			78.32% 50% at 50% 50%,
			#9092a3 0%,
			rgba(224, 224, 224, 0) 100%
		);
	}
	.box-shadow-xl {
		box-shadow: 0px 30px 60px 0px rgba(164, 172, 178, 0.3);
	}

	.group .childDisplayHover {
		display: none;
	}

	.group:hover .childDisplayHover {
		display: block;
	}

	@media only screen and (max-width: 767px) {
		.divider {
			margin-left: 0px;
			margin-right: 0px;
		}
	}

	.nav-dropdown.lil-dropdown-open::before {
		display: none !important;
	}


    .social-icons {
        right: 16px;
        bottom: 1rem;
    }
    .core-team-card{
        width: fit-content;
    }

    .core-team-card > div{
        overflow: hidden;
    }

    .core-team-card > div > img{
        border-radius: 0.6rem;
    }

    .bg-blue {
        background: #18345B;
    }

    .bg-light-blue {
        background-color: #F1F7FF;
    }

    .tick-wrapper-green,
    .tick-green {
        border-color: #16CC65;
    }

    .card-height {
        height: 14rem;
    }

    .brandHeight {
        height: 150px;
    }

    .display1 {
        display: none;
    }

    .bg-cloud {
        background-color: #314259;
        background-image: url('/assets/about-us-868d903e-1611746241_cloudbg.png');
        background-size: cover;
    }

    .bg-cloud-2 {
        background-color: #581E69;
    }

    .bg-design {
        background-color: #F7FAFF;
        background-image: url('/assets/about-us-5f57abc6-1611744125_designsimplicity.png');
        background-size: cover;
    }

    .bg-design-2 {
        background-color: #EAECFF;
    }

    .bg-ai {
        background-color: #314259;
        background-image: url('/assets/about-us-7fa22ebe-1611744510_aibg.png');
        background-size: cover;
    }

    .bg-ai-2 {
        background-color: black;
    }

    .bg-create {
        background-color: #1678FB;
        background-image: url('/assets/about-us-7fa22ebe-1611744510_aibg.png');
        background-size: cover;
    }

    .bottom-minus {
        bottom: -4rem;
    }

    .profile-photo {
        left: -1.25rem;
        top: -1.25rem;
    }

    .btn-round-small {
        height: 2rem;
        width: 2rem;
        font-size: 16px;
    }

    .product-line {
        border: none;
        border-top: 2px solid rgba(224, 224, 224, 1);
    }

    .product-left-text {
        top: -1rem;
        background-color: rgba(255, 255, 255, 1);
    }

    .border-rounded {
        border-radius: 2rem;
    }

    .lil-card>.lil-card-content {
        padding: 0.5rem;
    }

    .linkdn-icon {
        bottom: 0.75rem;
        right: 3.5rem;
    }

    .twit-icon {
        bottom: 0.75rem;
        right: 5.8rem;
    }

    .blue-block-text {
        color: #8C81F6;
    }

    .green-block-text {
        color: #43DB8D;
    }

    .pink-block-text {
        color: #F579A0;
    }

    .product-header {
        font-size: 18px;
        letter-spacing: 2px;
    }

    .left-3 {
        left: 3rem;
    }

    .right-3 {
        right: 3rem;
    }

    a:focus {
        outline: none;
    }

    .main_header {
        font-size: 60px;
    }

    .team-photo {
        height: 14rem;
    }

    .displayotherwise {
        display: block;
    }

    .display1400 {
        display: none;
    }


    @media only screen and (max-width: 767px) {
        .core-team-card{
            width: 100%;
        }
        .social-icons {
            right: 16px;
            bottom: 1rem;
        }

        .brandHeight {
            height: 100%;
        }

        .bg-ai {
            order: 3;
        }

        .bg-ai-2 {
            order: 3;
        }

        .top-minus {
            top: -6rem;
        }

        .main_header {
            font-size: 38px;
        }

        .card-height {
            height: 12rem;
        }

        .sm-margin-bottom {
            margin-bottom: 5rem;
        }

        .sm-left {
            left: 0.25rem;
        }

        h4 {
            font-size: 28px;
        }

        h3 {
            font-size: 30px;
        }

        .linkdn-icon {
            left: 11rem;
        }

        .twit-icon {
            left: 8.6rem;
        }

        .sm-text-small {
            font-size: 14px;
        }

        .card-height-sm {
            height: 14rem;
        }
    }

    @media only screen and (min-width : 1400px) {
        .linkdn-icon {
            right: 5rem;
        }

        .twit-icon {
            right: 7.5rem;
        }

        .display1400 {
            display: block;
        }

        .displayotherwise {
            display: none;
        }
    }


    .footerStyle .lil-footer-text{
     color: #C0CBD9;
    }
    .footerStyle hr{
    height: 0.5px;
    border: none;
    color: #C0CBD9;
    background-color: #C0CBD9;
    }
    .footerStyle .footer-custom-button-group .gap{
     gap: 10px;   
    }
    .footerStyle ul {
        margin-bottom: 20px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .footerStyle ul li a{
        color:  #929FB0;
        font-weight: 400;
    }
    .footerStyle .footer-custom-button-group ul li a{
        border: .5px solid #C0CBD9;
        background: rgba(146, 159, 176, 0.2);
        border-radius: 4px;
        padding: 2px 12px;
    }
    
    .footerStyle ul li a:hover{
        color: #fff;
        text-decoration: underline;
    }
    .footerStyle ul li a:focus{
        color: #fff;
        text-decoration: underline;
    }
    .footerStyle .footer-custom-button-group ul li a:hover{
        border: .5px solid #fff;
        background: rgba(255, 255, 255, 0.9);
        border-radius: 4px;
        color: #314259;
        padding: 2px 12px;
        text-decoration: none;
    }
    @media (max-width: 767px){
.sm\:lil-flex-row {
    flex-direction: row;
}
.sm\:lil-flex-col {
    flex-direction: column;
}
}
@media (min-width: 768px) and (max-width: 1023px){
.md\:lil-flex-row {
    flex-direction: row;
}
.md\:lil-flex-col {
    flex-direction: col;
}
}
